$bgcolor: #eee;

$violet: #6a5687;
$orange: #eb7239;
$bleu: #0c5b7a;
$rouge: #cc2d18;
$vert: #8E9C48;
$jaune: #C48A1B;
$marron: #5d4037;

$ombre: 0px 3px 4px rgba(50, 50, 50, 0.2);
$img-ombre: 0px 2px 6px rgba(50, 50, 50, 0.4);
$carousel-ombre: 0px 3px 3px rgba(50, 50, 50, 0.5);
$button-ombre: 0px 1px 1px rgba(50, 50, 50, 0.5);

@import "../fonts/ptsans_caption";

body {
  background: $bgcolor;
  font-size:14px;
}

h1 {
  font-family: "DejaVu Sans",Verdana,Geneva,sans-serif;
  font-size: 48px;
  font-weight: bold;
}

.lead {
  font-style:italic;
}

.container.ombre {
  margin-top: 20px;
  margin-bottom: 30px;
  padding: 20px 30px;
}

#tuto-faq p[role="presentation"] i,
#tuto-video > p[role="presentation"] i,
#le-logiciel > p[role="presentation"] i,
#jardin > p[role="presentation"] i {
  font-size:50px;
}

body {
  font-family: "DejaVu Sans", Verdana, Geneva, sans-serif;
  color:#333;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: PTSansCaption, GillSans, sans-serif;
  font-weight: bold;
  color: #616161;
}

h1 {font-family: "DejaVu Sans", Verdana, Geneva, sans-serif; font-weight:bold; }

header .lead {
  font-style:italic;
}

.trait { /* hr */
  background-color: #EEE;
  height: 11px;
  margin: 15px 0px;
  border: medium none;
}

.ombre {
  background-color: #FFF;
  -webkit-box-shadow: $ombre;
  -moz-box-shadow: $ombre;
  box-shadow: $ombre;
}

.container.ombre {
  margin-top: 20px;
  margin-bottom: 30px;
  padding: 20px 30px;
}

img.ombre {
  box-shadow: $img-ombre;
  margin:10px;
  padding:0;
  width:90%;
}

.signature {
  font-style: italic;
  text-align:right;
  color:#795548;
}

@import "frama/colors";
@import "frama/links";
@import "frama/text";
@import "frama/backgrounds";
@import "frama/alerts";
@import "frama/buttons";
@import "frama/carousel";
// @import "frama/internav";
// @import "frama/labels";
// @import "frama/modals";
// @import "frama/navs";
// @import "frama/panels";
// @import "frama/popovers";

@import "frama/cleaning";
@import "frama/a11y";
